how to update from IOS 3.1.3?

Discussion in 'iOS 5 and earlier' started by petalino, Nov 8, 2013.

  1. petalino macrumors regular

    Joined:
    Nov 21, 2010
    #1
    I have an older model iPod, running on IOS 3.1.3
    Would like to bring it up to date if possible.

    Does anyone know how to perform an IOS update on this thing?
    I cannot find a button for UPDATE in Settings.


    Thanks
     
  2. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #2
    Pretty sure you have to update it through iTunes on your computer.

    If there is an option on your phone, it'd be under: Settings app > General > Software Update.

    If it's not there, then yeah, you'll have to update by connecting to your computer and updating through iTunes.
     
  3. petalino thread starter macrumors regular

    Joined:
    Nov 21, 2010
    #3
    just tried to update through iTunes. No go.

    That really sucks. I just tried to update via iTunes and it tells me that the version I have (3.1.3) is the latest and current.

    I guess that this iPod Touch is not able to use any new OS


    DARN!




     
  4. chekz0414 macrumors 6502a

    chekz0414

    Joined:
    Jul 3, 2011
    Location:
    FL
    #4
    Your iPod touch is the 1st gen iPod touch...so it isn't capable of running iOS 4,5,6 or 7.
     
  5. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #5
    Yep, there ya go.

    Was about to edit my first post that if it's the original iPod then you're already maxed out.
     
  6. lewisweekly macrumors regular

    Joined:
    Oct 12, 2013
    Location:
    Cambridge area
    #6
    jailbroken?

    whited00r is a solution for updating your iPhone? If you don't wish to restore though you can use my ois-theming themes compatible with ios 3-4. visit:
    ois-os.webs.com
    or add the source: cydia.myrepospace.com/ois-theming in cydia to get the themes from there...
     
  7. Giuly macrumors 68040

    Giuly

    #7
    I don't know, call Cisco.

    Seriously though, which device are we even talking about, 1st-generation iPod Touch? In that case, you're up to date already.
     

Share This Page